/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "0WN-uH-cSO"; */
"0WN-uH-cSO.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "90n-xy-UAb"; */
"90n-xy-UAb.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dyN-vY-wrE"; */
"dyN-vY-wrE.title" = "Celda de texto";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "wee-nq-n9Q"; */
"wee-nq-n9Q.title" = "HEADER CELL";
